#include <allegro.h>
#include "pall.h"

/* Here you should include your c-outputfile */

#include "test.c"


void main()
{
        set_color_depth(16);
        allegro_init();
	install_keyboard();
        install_timer();
 	install_mouse();
        /* here you have to write the screen resolution */
	set_gfx_mode(GFX_AUTODETECT,800,600, 0, 0);


        MdkInitGlobal(); /* This initializes your dialog */
        do_dialog(MDK30_Dialog, -1);  /* This executes your dialog*/
      
        exit(0);
        }

